.sidebarText  {
	font-family : Verdana;
	font-size : 8pt;
}

A:hover  {
	TEXT-DECORATION : none;
}

.CL0  {
	text-decoration : none;
	color : White;
}

.topFold  {
	position : relative;
}

.toolbartext  {
	font-family : Small Fonts;
	font-size : 11px;
	line-height : 16pt;
	color : #3333CC;
	text-decoration : none;
	font-weight : normal;
}

.toolbartext:hover  {
	text-decoration : underline;
}

.bodytext  {
	font-family : Verdana, Arial;
	font-size : 11px;
	color : #333333;
	LINE-HEIGHT : 160%;
	text-align : justify;
}

.headertext  {
	font-family : Verdana, Arial;
	font-size : 10pt;
	color : #31659C;
	LINE-HEIGHT : 160%;
}

.whereami  {
	color : #999999;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
}

.slnk  {
	font-family : Verdana, "MS Sans Serif";
	font-size : 7pt;
	color : #333333;
	text-decoration : none;
}

.listnolink  {
	font-family : Verdana, Arial;
	font-size : 8pt;
	color : #ffffff;
	list-style-type : square;
}

.captiontext  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 80%;
	line-height : 150%;
	padding : 1px;
	color : #000000;
}

.bigtext  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 110%;
	line-height : 150%;
	padding : 1px;
	color : #000000;
}

.fondo  {
	BACKGROUND : #ffffff;
}

.fondomenu  {
	BACKGROUND : #ededed;
}

A.enlace:active  {
	FONT-SIZE : 11;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
}

A.enlace:unknown  {
	FONT-SIZE : 11px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
}

A.enlace:link  {
	FONT-SIZE : 11px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
}

A.enlace:visited  {
	FONT-SIZE : 11px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
}

A.enlace:hover  {
	FONT-SIZE : 11px;
	COLOR : #ffffff;
	FONT-FAMILY : "verdana";
	BACKGROUND-COLOR : #000000;
	TEXT-DECORATION : underline;
}

A.menu1:active  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "Small Fonts";
	TEXT-DECORATION : none;
}

A.menu1:unknown  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "Small Fonts";
	TEXT-DECORATION : none;
}

A.menu1:link  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "Small Fonts";
	TEXT-DECORATION : none;
}

A.menu1:visited  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "Small Fonts";
	TEXT-DECORATION : none;
}

A.menu1:hover  {
	FONT-SIZE : 9px;
	COLOR : #ffffff;
	FONT-FAMILY : "Small Fonts";
	BACKGROUND-COLOR : #000000;
	TEXT-DECORATION : underline;
}

.negro  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	BACKGROUND-COLOR : #ededed;
	TEXT-DECORATION : none;
}

.bnegro  {
	FONT-SIZE : 11px;
	COLOR : #000000;
	FONT-FAMILY : verdana;
	TEXT-DECORATION : none;
	font-weight : bold;
}

.brojo  {
	FONT-SIZE : 11px;
	COLOR : #FF0000;
	FONT-FAMILY : verdana;
	TEXT-DECORATION : none;
	font-weight : bold;
}

.ultimahora  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : #000000;
}

.texto  {
	font-family : Verdana, Arial;
	font-size : 11px;
	color : #333333;
	text-align : justify;
}

.listado  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
}

.negrita  {
	FONT-SIZE : 11px;
	COLOR : #000000;
	FONT-FAMILY : verdana;
	TEXT-DECORATION : none;
	font-weight : bold;
}

.textonegrita  {
	font-family : Verdana, Arial;
	font-size : 11px;
	color : #333333;
	LINE-HEIGHT : 160%;
	text-align : justify;
	font-weight : bold;
}

.inttexto  {
	font-family : Verdana, Arial;
	font-size : 11px;
	color : #333333;
	text-align : justify;
	padding : 5px;
}

.upsellCopia  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #f5f5f5;
	width : 490px;
	border : 1px dashed #000000;
}

.upsellgrande  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #f5f5f5;
	width : 770px;
	border : 1px dashed #000000;
}

.tinterno  {
	font-family : Verdana, Arial;
	font-size : 11px;
	color : #333333;
	text-align : justify;
	padding-right : 5px;
	padding-bottom : 5px;
	padding-left : 5px;
}

.pie  {
	font-family : Verdana, Arial;
	font-size : 11px;
	color : #000000;
}

.upsellform  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #f5f5f5;
	width : 375px;
	border : 1px dashed #000000;
}

.upsellbajo  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #f5f5f5;
	width : 490px;
	border-top : 1px dashed #000000;
	border-right : 1px dashed #000000;
	border-bottom : 1px none #000000;
	border-left : 1px dashed #000000;
}

.upsellgrandesup  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #f5f5f5;
	width : 770px;
	border : 1px dashed #000000;
}

.tnegrita  {
	FONT-SIZE : 13px;
	COLOR : #000000;
	FONT-FAMILY : verdana;
	TEXT-DECORATION : none;
	font-weight : bold;
}

.upsellalbun  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #f5f5f5;
	width : 490px;
	border : 1px dashed #000000;
}

.upsell200  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #f5f5f5;
	width : 200px;
	border : 1px dashed #000000;
}

.upsellformbajo  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #f5f5f5;
	width : 375px;
	border-top : 1px dashed #000000;
	border-right : 1px dashed #000000;
	border-bottom : 1px none #000000;
	border-left : 1px dashed #000000;
}

.upsellideas  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #f5f5f5;
	width : 393px;
	border : 1px dashed #000000;
}

A.enlacesub:active  {
	FONT-SIZE : 11;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
}

A.enlacesub:unknown  {
	FONT-SIZE : 11px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
}

A.enlacesub:link  {
	FONT-SIZE : 11px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
}

A.enlacesub:visited  {
	FONT-SIZE : 11px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
}

A.nenlace:active  {
	FONT-SIZE : 9;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : uderline;
	font-weight : bold;
}

A.nenlace:unknown  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : uderline;
	font-weight : bold;
}

A.nenlace:link  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : uderline;
	font-weight : bold;
}

A.nenlace:visited  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : uderline;
	font-weight : bold;
}

A.nenlace:hover  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
	font-weight : bold;
}

.cuadro778  {
	PADDING-RIGHT : 2px;
	PADDING-LEFT : 2px;
	FLOAT : left;
	PADDING-BOTTOM : 1px;
	PADDING-TOP : 1px;
	BACKGROUND-COLOR : #ffffff;
	width : 778px;
	height : 20px;
	border-top : 1px dashed #000000;
	border-right : 1px none #000000;
	border-bottom : 1px dashed #000000;
	border-left : 1px none #000000;
}

.fecha  {
	FONT-SIZE : 9px;
	COLOR : #4c4c4c;
	FONT-FAMILY : small fonts;
	TEXT-DECORATION : none;
}

.titular  {
	FONT-WEIGHT : bold;
	FONT-SIZE : 13px;
	COLOR : #666666;
	FONT-FAMILY : Verdana,Arial;
	TEXT-DECORATION : none;
	text-align : justify;
}

.ldestacado  {
	FONT-SIZE : 9px;
	COLOR : #ff0000;
	FONT-FAMILY : small fonts;
	TEXT-DECORATION : none;
}

.antetitulo  {
	FONT-SIZE : 10px;
	COLOR : #ff0000;
	FONT-FAMILY : verdana;
	TEXT-DECORATION : none;
}

.textonotijus  {
	font-family : Verdana, Arial;
	font-size : 11px;
	color : #333333;
	LINE-HEIGHT : 160%;
	text-align : justify;
}

.upsellgrandeBlanco  {
	PADDING-RIGHT : 5px;
	PADDING-LEFT : 3px;
	FLOAT : left;
	PADDING-BOTTOM : 5px;
	PADDING-TOP : 5px;
	BACKGROUND-COLOR : #FFFFFF;
	width : 770px;
	border : 1px dashed #000000;
}

.bodytext1  {
	font-family : Verdana, Arial;
	font-size : 11px;
	color : #333333;
	LINE-HEIGHT : 160%;
	text-align : justify;
}

A.nenlacenosub:active  {
	FONT-SIZE : 9;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
	font-weight : bold;
}

A.nenlacenosub:unknown  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
	font-weight : bold;
}

A.nenlacenosub:link  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
	font-weight : bold;
}

A.nenlacenosub:visited  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
	font-weight : bold;
}

A.nenlacenosub:hover  {
	FONT-SIZE : 9px;
	COLOR : #000000;
	FONT-FAMILY : "verdana";
	TEXT-DECORATION : none;
	font-weight : bold;
}

.frm  {
	FONT-SIZE : 11px;
	COLOR : #000000;
	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR : #f5f5f5;
	TEXT-DECORATION : none;
	width : 20px;
}

.textodirecto  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 110%;
	line-height : 150%;
	padding : 1px;
	color : #ff0000;
}

A.textovideo:active  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 110%;
	line-height : 150%;
	padding : 1px;
	color : #ff0000;
}

A.textovideo:unknown  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 110%;
	line-height : 150%;
	padding : 1px;
	color : #ff0000;
}

A.textovideo:link  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 110%;
	line-height : 150%;
	padding : 1px;
	color : #ff0000;
}

A.textovideo:visited  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 110%;
	line-height : 150%;
	padding : 1px;
	color : #ff0000;
}

A.textovideo:hover  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 110%;
	line-height : 150%;
	padding : 1px;
	color : #ff0000;
	TEXT-DECORATION : uderline;
}

.rojog  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	color : #FF0000;
	line-height : normal;
}

.piefoto  {
	font-family : Verdana, Arial;
	font-size : 11px;
	color : #333333;
	text-align : right;
}

.cuadrofoto  {
	FLOAT : none;
	width : 123px;
	border : 1px dotted #000000;
	height : 93px;
}

A.menuoptions  {
	font-family : verdana, arial, helvetica;
	color : #000000;
	font-size : 9px;
	font-weight : bold;
	text-decoration : none;
}

.dia  {
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	color : 000000;
}

.festivo  {
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	color : FF0000;
}

.mes  {
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	color : 000000;
}

.diasemana  {
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	color : 000000;
}

A.dia  {
	color : 000000;
	text-decoration : none;
	font-weight : bold;
}

A.festivo  {
	color : FF0000;
	text-decoration : none;
	font-weight : bold;
}

.spanstyle {
	position:absolute;
	visibility:visible;
	top:-50px;
	font-size:10pt;
	font-family:Verdana;
	color:FF0000
}

.linktofun {
	position:absolute; 
	top:240px; 
	left:10px; 
	width:560px; 
	color: 000000;
	text-align:center;
	font-size:9pt;
	font-family:Arial;
	font-weight:bold;
}

.explain {
	position:absolute; 
	top:40px; 
	left:10px; 
	width:560px; 
	color: 000000;
	text-align:center;
	font-size:9pt;
	font-family:Arial;
	font-weight:bold;
}